// JavaScript Document
document.write('<style>')
document.write('#w_d { background-position: top center; position: absolute; width:990px;height:100px; z-index: 10000;}')
document.write('#w_k { width:990px; z-index: 8999;height:100px; overflow:hidden; margin:0 auto;}')
document.write('</style>')
 var cont=true;
function flush(){
   if(cont){
   document.nettel.tel.value="";
   cont=false;
   }
   else cont=false;
}
if(typeof document.compatMode!='undefined'&&document.compatMode!='BackCompat'){
    cot_t1_DOCtp="_top:expression(document.documentElement.scrollTop+document.documentElement.clientHeight-this.clientHeight);_left:expression(document.documentElement.scrollLeft + document.documentElement.clientWidth - offsetWidth);}";
}else{
    cot_t1_DOCtp="_top:expression(document.body.scrollTop+document.body.clientHeight-this.clientHeight);_left:expression(document.body.scrollLeft + document.body.clientWidth - offsetWidth);}";
}
var fdc_bodyCSS='* html {}';
var fdcCSS='#w_d {position:fixed;';
var fdcCSS=fdcCSS+'_position:absolute;';
var fdcCSS=fdcCSS+'width:100%;';
var fdcCSS=fdcCSS+'bottom:0px;';
var fdcCSS=fdcCSS+'left:0px;';
var fdcCSS=fdcCSS+'clip:rect(0 100% 100% 0);';
var fdcCSS=fdcCSS+cot_t1_DOCtp;
document.write('<style type=\"text\/css\">'+fdc_bodyCSS+fdcCSS+'<\/style>');
document.write('<div id="w_d"><div id="w_k"><div class="swt"><img src="/newimg/eagle_eye2.jpg" width="990"  border="0" usemap="#Map" style="cursor:pointer;"/><map name="Map" id="Map"><area shape="rect" coords="421,15,563,66" href="http://www.1wsoft.cn" target="_blank" alt="全诚科技" /><area shape="rect" coords="586,14,744,64" href="http://www.1wsoft.cn" target="_blank" alt="全诚科技" /><area shape="rect" coords="787,16,1012,94" href="http://www.1wsoft.cn"  target="_blank" alt="全诚科技"/></map></div></div></div>')
